    html, body, h1, form, fieldset, legend, ol, li {
    margin: 0;
    padding: 0;
    }
    body {
    background: #ffffff;
    color: #111111;
    font-family: Georgia, "Times New Roman", Times, serif;
    padding: 20px;
    }

  .left{
  float:left;
}

.clear{
  clear:both;
}

    form#frm_ac1 {
    background: #9cbc2c;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 20px;
    width: 800px;
    }

    form#frm_ac1 fieldset {
    border: none;
    margin-bottom: 10px;
    }
   
    form#frm_ac1 fieldset:last-of-type {
    margin-bottom: 0;
    }

    form#frm_ac1 legend {
    color: #384313;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px;
    text-shadow: 0 1px 1px #c0d576;
    }

    form#frm_ac1 > fieldset > legend:before {
    content: "Step " counter(fieldsets) ": ";
    counter-increment: fieldsets;
    }

     form#frm_ac1 fieldset fieldset legend {
    color: #111111;
    font-size: 13px;
    font-weight: normal;
    padding-bottom: 0;
    }
 
    form#frm_ac1 ol li {
    background: #b9cf6a;
    background: rgba(255,255,255,.3);
    border-color: #e3ebc3;
    border-color: rgba(255,255,255,.6);
    border-style: solid;
    border-width: 2px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    line-height: 30px;
    list-style: none;
    padding: 5px 10px;
    margin-bottom: 2px;
    }


 
 

    form#frm_ac1 ol ol li {
    background: none;
    border: none;
    float: left;
    }

    form#frm_ac1 label {
    float: left;
    font-size: 13px;
    width: auto;
    }
    form#frm_ac1 title {
    size:inherit;   
    width:auto;
    position: absolute; top: 20px; left: 20px;   
    }
    form#frm_ac1 fieldset fieldset label {
    background:none no-repeat left 50%;
    line-height: 20px;
    padding: 0 0 0 30px;
    width: auto;
    }
    form#frm_ac1 label[for=visa] {
    background-image: url(images/Card_Visa_Secure_24x24.png);
    }
    form#frm_ac1 label[for=amex] {
    background-image: url(images/Card_AmEx_Secure_24x24.png);
    }
    form#frm_ac1 label[for=mastercard] {
    background-image: url(images/Card_Mastercard_Secure_24x24.png);
    }
    form#frm_ac1 fieldset fieldset label:hover {
    cursor: pointer;
    }

    form#frm_ac1 input:not[type=radio],  form#frm_ac1 textarea {
    background: #ffffff;
    border: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    font: italic 13px Georgia, "Times New Roman", Times, serif;
    outline: none;
    padding: 5px;
    /*width: 100px;    */
    }
    form#frm_ac1 input:not[type=submit]:focus,
    form#frm_ac1 textarea:focus {
    background: #eaeaea;
    }
    form#frm_ac1 input[type=radio] {
    float: left;
    margin-right: 5px;
    }

    form#frm_ac1 button {
    background: #384313;
    border: none;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    color: #ffffff;
    display: block;
    font: 18px Georgia, "Times New Roman", Times, serif;
    letter-spacing: 1px;
    margin: auto;
    padding: 7px 25px;
    text-shadow: 0 1px 1px #000000;
    text-transform: uppercase;
    }
    form#frm_ac1 button:hover {
    background: #1e2506;
    cursor: pointer;
    }
    .w250px {
        width: 100px;
        -webkit-transition: width .35s ease-in-out;
        transition: width .35s ease-in-out;
    }
    .w250px:focus {
        width: 250px;
    } 
    .w550px:focus {
        width: 550px;
    } 